<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="10dp">

    <LinearLayout
        android:id="@+id/itemViewDevice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:gravity="center"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="50dp">


            <TextView
                android:id="@+id/tv_smmc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="50dp"
                android:text="设备名称"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/subDevice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:contentDescription="TODO"
                android:src="@mipmap/add"
                android:visibility="invisible" />

            <CheckBox
                android:id="@+id/cb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:visibility="gone"/>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>